{
  "title":"n_fuel_cycle.pdf",
  "description": "",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/cd2c662ba8476631c79c8b103227093a_n_fuel_cycle.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
